<table style="border:0px;border-collapse:collapse;" border="0" width="100%" cellspacing="0" cellpadding="0" align="center" bgcolor="#ffffff">
    <tbody>
        <tr>
            <td align="center" valign="top" bgcolor="#ffffff" width="100%">
                <br />
                <table style="font-family:Arial;border-collapse:collapse;background-color:#ffffff;" border="0" width="650" cellspacing="0" cellpadding="0" align="center">
                    <tbody>
                        <tr>
                            <td style="vertical-align:bottom;border-top-color:#bbbbbb;border-right-color:#bbbbbb;border-left-color:#bbbbbb;border-top-width:0px;border-right-width:0px;border-left-width:0px;border-top-style:solid;border-right-style:solid;border-left-style:solid;" align="center" valign="bottom" width="650">
                                <table style="width:100%;" border="0">
                                    <tbody>
                                        <tr>
                                            <td style="width:50%;">
                                                <p><img src="http://medreclama.ru/getbook/images/logo.jpg" alt="" width="153" height="101" /></p>
                                            </td>
                                            <td style="text-align:right;">
                                                <p><strong style="font-size:14px; color: #36322a;font-family:tahoma, arial, helvetica, sans-serif;">Присоединяйтесь:</strong></p>
                                                <p><strong style="font-size:12px;"><strong><strong><strong><strong><a href="https://www.facebook.com/medreclama/"><img src="http://medreclama.ru/getbook/images/sm_fb.jpg" alt="" width="27" height="27" /></a> </strong>
                                                    <a href="https://vk.com/medreclama"><img src="http://medreclama.ru/getbook/images/sm_vk.jpg" alt="" width="27" height="27" /></a> </strong>
                                                </p>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td style="text-align:center;" colspan="2">
                                                <p style="padding-left:30px;text-align:center;"> </p>
                                                <p style="padding-left:30px;text-align:center;padding-top: 20px; padding-bottom: 5px; "><span style="font-size:26px;font-family:tahoma, arial, helvetica, sans-serif;color:#36322a;"><strong>Спасибо, ваша подписка успешно подтверждена!</strong></span></p>
                                                <p style="padding-left:30px;text-align:center;"> </p>
                                                <p style="text-align:center;"><span style="font-size:11pt;font-family:tahoma, arial, helvetica, sans-serif;"><img src="http://medreclama.ru/getbook/images/thank_you.jpg" alt="" /></span></p>
                                                <p style="text-align:center;"> </p>
                                                <p style="text-align:center;">
                                                    <a href="http://medreclama.ru/getbook/book.pdf"><img src="http://medreclama.ru/getbook/images/download.jpg" alt="" /></a>
                                                </p>
                                                <p> </p>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td style="background-color:#734d76; padding: 10px 0;" colspan="2">
                                                <p style="text-align:center;"><span style="color:#ffffff;"><strong style="color:#ffffff;font-size:12px;">Присоединяйтесь к нам в соцсетях:</strong></span></p>
                                                <p style="text-align:center;"><span style="color:#ffffff;"><strong style="font-size:12px;"><strong><strong><strong><strong><a href="https://www.facebook.com/medreclama/"><span style="color:#ffffff;"><img src="http://medreclama.ru/getbook/images/sm_b_fb.jpg" alt="" width="35" height="35" /></span></a> </strong>
                                                    </strong>
                                                    </strong>
                                                    </strong>
                                                    </strong><strong style="font-size:12px;"><strong><strong><strong><strong><a href="https://vk.com/medreclama"><span style="color:#ffffff;"><img src="http://medreclama.ru/getbook/images/sm_b_vk.jpg" alt="" width="35" height="35" /></span></a> </strong></strong>
                                                    </strong>
                                                    </strong>
                                                    </strong></span>
                                                </p>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </td>
                        </tr>
                        <tr>
                            <td style="vertical-align:top;border-right-color:#bbbbbb;border-left-color:#bbbbbb;border-right-width:0px;border-left-width:0px;border-right-style:solid;border-left-style:solid;" align="center" valign="top" width="650">
                                <p>  </p>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </td>
        </tr>
    </tbody>
</table>
